html { background-color: #1b222f; }

@font-face{
    font-family: Hooge0666;
    src: url('../images/Hooge0666.ttf');
}
.alert{
    font-family: Hooge0666, sans-serif, default;
    text-align: center;
    padding: 30px 15px;
    margin: 10px auto;
    border: 3px solid white;
    width: 700px;
    background: #000;
    color: #FFF;
    -moz-border-radius: 15px; border-radius: 15px;
    -moz-box-shadow: 0 0 1px #000;
    -webkit-box-shadow: 0 0 1px #000;
    box-shadow: 0 0 1px #000;
}
